CLAMASSASSIN(1)

NAME
clamassassin - email virus filter wrapper for ClamAV for use in procmail and other applications

SYNOPSIS
clamassassin

DESCRIPTION

clamassassin is a simple script for virus scanning an e-mail message as a filter. An email message is read on stdin, scanned for viruses with the ClamAV antivirus engine, and annotated with the results of the scan on stdout.

If a message is virus infected, the X-Virus-Status header is set to Yes and the X-Virus-Report header is set to the virus(es) found.

If the message is fine, it is passed through with X-Virus-Status set to No.